﻿<!DOCTYPE html>
<html>

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	<link href="22-02-25layout.css" rel="stylesheet" type="text/css">
</head>

<body>
	<main>
		<header>.header</header>
		<div class="menu">.main-content</div>
		<div class="barra">.sidebar</div>
		<div class="uno">.twin</div>
		<div class="dos">.twin</div>
		<footer>.footer</footer>
	</main>
</body>

</html>